/*Main Div Styles*/
body{
	background:#E1E1E1 url('/mall/image/bg.png') repeat-x center top;
}
#wrapper{
	width:1218px;
	margin:0 auto;
}
#container{
	-moz-box-shadow: 0 0 30px #000;
	-webkit-box-shadow: 0 0 30px #000;
	box-shadow: 0 0 30px #000;
	background: #FFF;
	padding-top: 80px !important;
}
.side_list ul a{
	color:#603d20 !important; text-decoration:none;
}
.side_list ul a:hover{
color:#fe6900 !important; text-decoration:underline;
}

div#beardcrumb {
    border-bottom: 1px solid #CCCCCC !important;
    border-top: 1px solid #CCCCCC;
    padding: 10px;
}

/*Main Content Area*/
h1 {
	font-size: 1.8em;
	margin: 0px 0 10px 0;
	padding: 0px;
	color: #603d20;
}
h2, h3, h4, h5, h6 {
	color: #603d20;
	margin: 2px 0;
	padding: 2px 0;
}


a{color:#603d20; text-decoration:none;}
a:hover{color:#603d20; text-decoration:underline;}



/*Top Navigation*/
#header{
	background-image: url(../new/images/topheader-bg.png);
	background-position: left top;
	background-repeat: no-repeat;	
}
hr {
	display: none;
	clear: both;
}
#topnav ul {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}
#topnav ul li {
	margin: 2px;
}
#topnav a:link, #topnav a:hover, #topnav a, #topnav a:active{
	color:#FFF;
	text-decoration:none;
}
#topnav {
	position: absolute;
	top: 45px !important;
	right: 48px;
	background-repeat: repeat-x;
	background-position: center center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	height: 30px;
	z-index:999;
}
.tnav{
	background: url(../new/images/topnav-bg.png) repeat-x center center;
	float:left;
	padding:7px 8px 0;
	height:23px;
	font-size:14px;
	font-weight:bold;
}
.tnav:hover{
	background: url(../new/images/topnav-bg-hover.png) repeat-x center center;
}
#mall-top-nav{
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border-right: 1px solid #85A3C6;
}
#community-top-nav, #boat-top-nav{
	border-right: 1px solid #85A3C6;
}
#search-top-nav{
	background:url(../new/images/search-top-nav-bg.png) left center;
	padding: 6px 18px 1px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
#search-top-nav input{ margin:0; padding:0;}
#search-top-nav input{
	width:150px;	
}
#search-top-nav:hover{background:url(../new/images/search-top-nav-bg.png) left center;}
#rotator-holder {
	position: absolute;
	left: -18px;
	top: 130px;
	background:url(../new/images/rotator-bg.png) left center;
	width:1077px;
	height:359px;
	z-index: 1;
}
.three-column {
	padding: 5px 12px;
	float: left;
	width: 308px;
	line-height: 1.6em;
	margin: 8px 0;
}

.sep-border {
	margin:5px 0 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	clear: both;
	padding: 5px 0 0;
}
.two-column {
	padding: 0px;
	float: left;
	width: 49%;
}
#boat-parts-accessories .two-column, #boats-for-sale-column .two-column  , #community-column .two-column {
	font-size: 1.1em;
	color: #603d20;
	line-height: 2.2em;
	font-weight: bold;
}
.boat1 .image, .boat2 .image, .boat3 .image {
	float: left;
	padding: 5px;
	width: 120px;
}
.boat1 .desc, .boat2 .desc, .boat3 .desc{
	float: left;
	line-height: 1.3em;
	width: 175px;
}
.clear {
	clear: both;
}
.desc .title {
	font-size: 1.1em;
	color: #0052A0;
	font-weight: bold;
}
img {
	border: none;
}
.blog-entry {
	margin: 15px 0;
}
.date {
	font-size: 11px;
	color: #666;
}
.blog-entry a {
	font-size: 14px;
	font-weight: bold;
}
.area-centered {
	text-align: center;
}
.column {
	margin: 5px;
	padding: 10px;
	float: left;
	height: 185px;
}

#side-float {
	position: absolute;
	width: 170px;
	top: 86px;
	right: -199px;
	text-align: center;
	z-index: 0;
	background:#FFF url(../new/images/side-bar-bg.png) repeat-y;
	padding:5px 5px 5px 23px;
	border-right:1px solid #CCC;
	-moz-border-radius: 0 8px 8px 0;
	-webkit-border-radius: 0 8px 8px 0;
	border-radius: 0 8px 8px 0;
}
#mall-drop-down-nav {
	background:#0E4082 url(../new/images/drop-down-bg.png) repeat-x top left;
	position: absolute;
	top:30px;
	left:0px;
	z-index:99;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 5px 5px 20px rgba(0,0,0,0.5);
	-webkit-box-shadow: 5px 5px 20px rgba(0,0,0,0.5);
	box-shadow: 5px 5px 20px rgba(0,0,0,0.5);
	font: 12px;
	overflow: hidden;
}
#rotator-holder #rotator-left {
	margin: 13px 0 13px 22px;
	padding: 0px;
	float: left;
}
#rotator-holder #rotator-right {
	margin: 13px 18px 13px 13px;
	padding: 0px;
	float: left;
}
h1 a, h2 a, h3 a {
	color: #603d20;
}
h1 a:hover, h2 a:hover, h3 a:hover {
	color: #603d20;
}
.four-column {
	float: left;
	width: 165px;
	margin-top: 5px;
	margin-right: 2px;
}

.four-column ul {
	margin: 3px;
	padding: 1px 0 0;
	list-style: none;
}
.four-column ul li {
	margin:0 0 5px;
	padding: 0;
}
#mallnavcol1 {
	width:160px;
	margin: 5px 2px 0 5px;
	border-right:1px solid #CCC;
}
#mallnavcol2, #mallnavcol3{
	width:159px;
	border-right:1px solid #CCC;
}
#mall-drop-down-nav .sep-border {
	margin: 3px 3px 3px 22px;
	border-color: #BABABA;
}
#header #home-link {
	float: left;
	height: 80px;
	width: 210px;
}
.drop-container {
	background: #CCCCCC url(../new/images/drop-down-content-bg.png) repeat-x top left;
	margin: 10px;
	padding: 0px 0 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 5px #000;
	-webkit-box-shadow: 0 0 5px #000;
	box-shadow: 0 0 5px #000;
	font-size: 12px;
	font-weight: normal;
}
.hanger {
	background: url(../new/images/drop-down-hanger-bg.png) repeat top left;
	position: absolute;
	left: 0px;
	top: -10px;
}
#mall-drop-down-nav .hanger {
	height: 13px;
	width: 189px;
}
#mall-drop-down-nav form {
	margin: 10px;
	float: left;
}
.floatleft {
	float: left;
}
#bpa-links {
}
#mall-drop-down-nav a:link, #mall-drop-down-nav a:visited {
	color: #0052A0;
	font-size:12px;
	font-weight:normal;
}
#mall-drop-down-nav a:hover{
	color: #0052A0;
	font-weight:normal;
	text-decoration:underline;
}

#header #homepagelink {
	position: absolute;
	height: 80px;
	width: 200px;
	left: 0px;
	top: 0px;
}
.searchbox {
	margin: 10px 0;
	padding: 0px;
}
#content h2 {
	font-size: 18px;
}
#boat-parts-accessories, #community-column{
	background-image: url(../new/images/columns_bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	overflow: visible;
}
#subheader {
	height: 28px;
	position: absolute;
	left: 0px;
	top: 86px;
	width: 100%;
	border-bottom: solid #CCC 1px;
}
#subheader #submenu {
}
#subheader #sub-tag {
	float: left;
	padding: 0 15px;
}
#subheader #submenu .sub-item {
	float: right;
	border-left: solid #CCC 1px;
}
#subheader #submenu .sub-item:hover {
	background: url(../new/images/navigation/sub-nav-hover.png) repeat-x top left;
}
#subheader #submenu #chat:hover, #subheader #submenu #phone-num:hover {
	background: none;
}
#submenu #phone-num {
	font-size: 16px;
	font-weight: bold;
	color: #0052A0;
	padding: 6px 10px;
	text-align: center;
}
#subheader #submenu #chat,#subheader #submenu #help,#subheader #submenu #currency,#subheader #submenu #shoppingcart-mini,#subheader #submenu #myaccount  {
	margin: 0px;
	padding: 0 5px;
}
.sub-drop-menu {
	margin:0 auto;
	float:left;
	position:absolute;
	left:-999em;  /*Hides the drop down */
	z-index:999;
	text-align:left;
	padding:10px 15px;
	border:1px solid #CCC;
	border-top:none;
	line-height:25px;
	
	background:#FFF;
	/* Gradient background 
	background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));*/

	/* Rounded Corners */
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	
	-moz-box-shadow:0px 5px 5px #000;
	-webkit-box-shadow:0px 5px 5px #000;
	box-shadow:0px 5px 5px #000;
}
#subheader #submenu .sub-item:hover #help-drop{
	left:auto;
	right:100px;
	top:29px;
	z-index:999;
}
#subheader #submenu .sub-item:hover #currency-drop{
	left:auto;
	right:100px;
	top:29px;
	z-index:999;
	width:410px;
	text-align:center;
}
#subheader #submenu .sub-item:hover #cart-drop{
	left:auto;
	right:20px;
	top:29px;
	z-index:999;
	width:530px;
	text-align:center;
}
#subheader #submenu .sub-item:hover #myaccount-drop{
	left:auto;
	right:428px;
	top:29px;
	z-index:999;
	width:160px;
	
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
	
}
#cart-drop h3, #currency-drop h3{
	color:#603d20;
}
#cart-drop .mini-cart-buttons {
	float: left;
}

.side-title-top, .list-title-top{
	font-weight: bold;
	color: #603d20;
	background-image: url(../new/images/sidebar-top-bg.png);
	background-repeat: repeat-x;
	padding: 6px 8px;
	margin:10px 0 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	font-size: 14px;
}
.side_list, .list {
	border: 1px #CCC solid;
	margin-bottom: 10px;
}
.side_list ul{
	list-style-image: url(../new/images/bullet.png);
	list-style-type: none;
	margin: 0px 15px;
	padding: 8px;
	line-height: 1.5em;
}
ul li h4 {
	margin: 0px;
	padding: 0px;
}
ul li h2 {
	margin: 0px;
	padding: 0px;
}
#navigation .keyword_box {
	width: 180px;
	float: left;
	height: 21px;
	margin: 0 0 3px 0;
	padding: 0;
	color: #666;
}
#product-search {
	margin: 0 0 10px 0;
}
#marketing-rotator {
	background: #0C3B75 url(../new/images/slider/slider-bg.png) repeat-x;
	height: 328px;
	margin: 10px 0;
	padding: 8px;
	color:#FFF;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	z-index: 2;
	position: relative;
}
#cat_list h2 {
	color: #0A3F7D;
	border-bottom: 1px solid #CCC;
}
#cat_list tr {
	margin: 0;
	padding: 0;
}
#cat_list img {
	margin: 20px 0 0 0;
	padding: 0px;
}
#category_list2 ul {
	margin: 0 5px 5px;
	padding: 0 15px;
	list-style-image: url(../new/images/bullet.png);
	line-height: 18px;
}
#cat_list {
	margin: 0 0 30px 0;
}
.mall_search_view_name {
	margin: 20px 0 5px;
	padding: 0px;
}
#sale-highlights {
	margin: -15px 0 10px 0px;
	padding: 0px;
	z-index: 0;
}
#beardcrumbs {
	position: absolute;
	left: 0px;
	top: 80px;
	width: 100%;
	border-bottom: 1px solid #CCC;
	border-top: 1px solid #CCC;
	padding: 10px;
}
#beardcrumbs ul {
	padding: 0 0 0 25px;
	margin: 0;
}
#beardcrumbs li {
	display: block;
	float: left;
	margin: 0;
	padding: 0 2px;
	list-style:none;
	height: 16px;
}
.side-sale {
	margin: 0 0 10px;
	padding: 0 0 10px;
	border-bottom: 1px solid #CCC;
}
.side-product-title {
	text-align: left;
	font-size: 13px;
	font-weight: bold;
}
.price-details {
	float: left;
	width: 85px;
	margin-top: 10px;
	text-align: left;
}
.cat_price {
	color:#F60;
}
.b_price {
	font-size: 14px;
	font-weight:bold;
	margin-bottom: 5px;
}
.blowout_1 {
	font-size: 14px;
	font-weight:bold;
	color: #F60;
	margin: 5px 0;
}
#side-float h3 {
	margin: 5px 0 10px;
	padding: 10px 0;
	border-bottom: 1px solid #CCC;
}
.b_save {
	font-weight: bold;
}
.b_list {
	color: #666;
}
ul {
	list-style-image: url(../new/images/bullet.png);
	line-height: 18px;
}
ul.listings{
	padding:0 10px;
	margin:5px 0;
	list-style-type: none;
	list-style-image: none;
}
ul.listings li{
	padding:10px 2px;
}
